% @Difficulté 2
% @Mathalea uuid=4c675&id=can2L06&alea=3XhS&i=1&uuid=55c60&id=can2L07&alea=FKzp&i=1&uuid=b5c9c&id=can2L11&alea=S38h&i=1&uuid=3cf30&id=can3L06&alea=J2vQ&i=1&uuid=55c60&id=can2L07&alea=jlP9&i=1&v=eleve&title=Plan+de+travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre= Bilan calcul littéral (2), Trajet={1,2,3}]
\begin{center}
\bulleovaleInteractif\\
\qrset{link, height=3cm}
\qrcode{https://coopmaths.fr/alea/?uuid=4c675&id=can2L06&i=1&uuid=55c60&id=can2L07&i=1&uuid=b5c9c&id=can2L11&i=1&uuid=3cf30&id=can3L06&i=1&uuid=55c60&id=can2L07&i=1&v=confeleve&v=eleve&title=Plan de travail&es=111100}
\end{center}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}